* {
margin:0;
padding:0;
}
html, body {
height: 100%;
width: 100%;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}
.introgruen {
color:#c8d200;
}
.intrograu {
color:#58584e;
}
#introflash {
text-align:center;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
margin-top:155px;
}
#introlinkflaeche {
position:absolute;
top:145px;
left:105px;
}
#introflash a {
color:#58584e;
}
#introgrundzentriert {
position:absolute;
left:50%;
top:50%;
margin-left:-325px;
margin-top:-179px;
background-image:url(images/introbackground.jpg);
width:649px;
height:358px;
}
#distance {
width:10px;
height:50%;
margin-bottom:-275px;
float:left;
}
#grundrahmenzentriert {
margin: 0 auto;
width:836px;
height:550px;
position:relative;
clear:left;
z-index:1;
}
#hintergrundkasten {
width:836px;
height:480px;
background-image:url(images/mainbackground.jpg);
background-repeat:no-repeat;
}
#logo {
width:200px;
height:70px;
margin-left:18px;
z-index:2;
}
#fusszeilerechts {
height:15px;
text-align:right;
position:absolute;
bottom:0px;
right:20px;
z-index:2;
font-size:9px;
text-transform:uppercase;
color:#57585a;
}
#fusszeilerechts a {
color:#57585a;
text-decoration:none;
}
#symboleundverlauf {
position:absolute;
left:68px;
top:128px;
}
#inhaltsbereich {
position:absolute;
left:234px;
top:128px;
width:584px;
height:348px;
overflow:auto;
}
#inhalt {
width:440px;
color:#57585a;
font-size:13px;
line-height:155%;
}
#inhalt a {
color:#57585a;
}
#inhalt h1 {
font-weight:normal;
font-size:18px;
color:#57585a;
margin-top:0px;
padding-top:0px;
margin-bottom:10px;
margin-left:0px;
}
#inhalt h2 {
font-weight:bold;
font-size:13px;
color:#57585a;
margin-top:0px;
padding-top:0px;
margin-bottom:10px;
margin-left:0px;
}
#inhalt h3 {
font-weight:bold;
font-size:13px;
color:#57585a;
margin-top:0px;
padding-top:0px;
margin-bottom:10px;
margin-left:0px;
}
#inhalt p {
margin-top:10px;
margin-bottom:10px;
margin-left:0px;
}
.gruen {
color:#c8d200;
}
#menu {
position:absolute;
left:100px;
top:132px;
}
.menupunkt a {
color:#58574e;
fot-size:14px;
text-decoration:none;
}
.menupunkt-aktiv a {
color:#c8d200;
fot-size:14px;
text-decoration:none;
}
.menupunkt a:hover {
text-decoration:underline;
}
.menupunkt-aktiv a:hover {
text-decoration:underline;
}
.menupunkt,.menupunkt-aktiv {
display:block;
height:28px;
}
#inhalt ul {
padding:0px;
margin:0px;
margin-left:10px;
margin-bottom:10px;
}
#inhalt li {
padding-left:5px;
margin-left:5px;
list-style-image: url(images/aufzaehlungspunkt.gif);
}